<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width" initial-scale="1"/>
    <title>OFFERS</title>

    <style type="text/css">
        body {
            font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
        }

        #WEB_SITE_DIV_ID {
            background-repeat: repeat !important;
            background-position: 100% 50% !important;
            background-color: #052134 !important;
            background-image: none !important;
        }

        #mobileContent {
            width: 100%;
            overflow: hidden;
            padding-left: 5px;
            padding-right: 5px;
        }

        a {
            color: #9b7c3a;
        }
        strong{
            color: #edc25c;
            font-size: 38px;
            font-family: Verdana;
        }
        span{
            color: #9b7c3a;
            font-size: 36px;
            font-family: Verdana, sans-serif;
        }
    </style>
</head>
<body id="WEB_SITE_DIV_ID">

<div id="mobileContent" style="text-align: center;">
    <p><span><strong>Offer &amp; Promotion (T&amp;C)</strong></span></p>
</div>

</body>
</html>
